Network Address Family Constants

## Variables

const | Qore::AFMap = qore(get_network_address_family_map())
| mapping from Network Address Family Constants to string codes
const | Qore::AFStrMap
| mapping from network address family string codes to Network Address Family Constants
const | Qore::AF_INET = AF_INET
| IPv4 address family.
const | Qore::AF_INET6 = AF_INET6
| IPv6 address family.
const | Qore::AF_LOCAL = AF_LOCAL
| POSIX synonym for AF_UNIX.
const | Qore::AF_UNIX = AF_UNIX
| UNIX domain address family (UNIX socket files)
const | Qore::AF_UNSPEC = AF_UNSPEC
| unspecified address family

## Detailed Description

These are the possible network address family constants